.u-block-2afa-2 {
  position: absolute;
  bottom: 10px;
}

.u-block-2afa-3 {
  position: absolute;
  left: 0;
}

.u-block-2afa-4 {
  position: absolute;
  right: 0;
}

 .u-section-1-1 {
  filter: none;
  background-image: url("https://assets.nicepagecdn.com/62521253/6638186/images/TAL-booking-flight-on-laptop-WHENTOBOOK0524-babfe305c3434140801fa1e130f0c0051.jpg");
  background-position: 50% 50%;
}

.u-section-1-1 .u-sheet-1 {
  min-height: 700px;
}

@media (max-width: 1199px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 577px;
  }
}

@media (max-width: 991px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 442px;
  }
}

@media (max-width: 767px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 332px;
  }
}

@media (max-width: 575px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 209px;
  }
}

 .u-section-1-2 {
  filter: none;
  background-image: url("https://assets.nicepagecdn.com/62521253/6638186/images/Airline-pricing_Olivia-Natan.jpg");
  background-position: 50% 50%;
}

.u-section-1-2 .u-sheet-1 {
  min-height: 700px;
}

@media (max-width: 1199px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 577px;
  }
}

@media (max-width: 991px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 442px;
  }
}

@media (max-width: 767px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 332px;
  }
}

@media (max-width: 575px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 209px;
  }
}

 .u-section-1-3 {
  filter: none;
  background-image: url("https://assets.nicepagecdn.com/62521253/6638186/images/Booking-Flexible-Flight-Tickets-5-Useful-Tips-for-Corporate-Travelers-1024x536-1.jpeg");
  background-position: 50% 50%;
}

.u-section-1-3 .u-sheet-1 {
  min-height: 700px;
}

@media (max-width: 1199px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 577px;
  }
}

@media (max-width: 991px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 442px;
  }
}

@media (max-width: 767px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 332px;
  }
}

@media (max-width: 575px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 209px;
  }
}

 .u-section-1-4 {
  filter: none;
  background-image: url("https://assets.nicepagecdn.com/62521253/6638186/images/Booking-Flexible-Flight-Tickets-5-Useful-Tips-for-Corporate-Travelers-1024x536-1.jpeg");
  background-position: 50% 50%;
}

.u-section-1-4 .u-sheet-1 {
  min-height: 700px;
}

@media (max-width: 1199px) {
  .u-section-1-4 .u-sheet-1 {
    min-height: 577px;
  }
}

@media (max-width: 991px) {
  .u-section-1-4 .u-sheet-1 {
    min-height: 442px;
  }
}

@media (max-width: 767px) {
  .u-section-1-4 .u-sheet-1 {
    min-height: 332px;
  }
}

@media (max-width: 575px) {
  .u-section-1-4 .u-sheet-1 {
    min-height: 209px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 212px;
}

.u-section-2 .u-text-1 {
  margin-bottom: 0;
  font-weight: 700;
  font-size: 3.75rem;
  margin-top: 20px;
}

.u-section-2 .u-text-2 {
  margin: 20px 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    font-size: 3rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
  }
} .u-section-3 {
  background-image: none;
  min-height: 663px;
}

.u-section-3 .u-shape-1 {
  width: calc(((100% - 1140px) / 2) + 570px);
  left: 0;
  right: auto;
  margin-bottom: 0;
}

.u-section-3 .u-layout-wrap-1 {
  width: 1140px;
  margin: 60px auto;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 515px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  font-size: 3.75rem;
  margin: 0;
}

.u-section-3 .u-line-1 {
  width: 43px;
  position: relative;
  transform-origin: left center 0;
  margin: 30px auto 0 0;
}

.u-section-3 .u-form-1 {
  margin: 30px auto 0 0;
}

.u-section-3 .u-btn-1 {
  border-style: none;
  background-image: none;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 515px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 33px 30px 30px;
}

.u-section-3 .u-text-2 {
  text-transform: uppercase;
  margin: 0;
}

.u-section-3 .u-text-3 {
  font-style: italic;
  margin: 18px 2px 0 0;
}

.u-section-3 .u-text-4 {
  text-transform: uppercase;
  margin: 31px 0 0;
}

.u-section-3 .u-text-5 {
  font-style: italic;
  margin: 18px 2px 0 0;
}

.u-section-3 .u-text-6 {
  text-transform: uppercase;
  margin: 20px 0 0;
}

.u-section-3 .u-text-7 {
  font-style: italic;
  margin: 18px 2px 0 0;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 515px;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 573px;
  }

  .u-section-3 .u-shape-1 {
    width: calc(((100% - 940px) / 2) + 470px);
    margin-bottom: initial;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 425px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 504px;
  }

  .u-section-3 .u-text-3 {
    margin-right: 0;
  }

  .u-section-3 .u-text-5 {
    margin-right: 0;
  }

  .u-section-3 .u-text-7 {
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 361px;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 474px;
  }

  .u-section-3 .u-shape-1 {
    width: calc(((100% - 720px) / 2) + 360px);
    margin-bottom: initial;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-right: 30px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 277px;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 1701px;
  }

  .u-section-3 .u-shape-1 {
    height: 754px;
    margin-top: 0;
    margin-bottom: 0;
    width: auto;
    left: auto;
    bottom: auto;
    right: auto;
    top: auto;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 540px;
    margin-top: -694px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 733px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 462px;
  }
}